Упс! Не вдала спроба:(
Будь ласка, спробуйте ще раз.

У принтерах Canon i-Sensys знайшли низку критичних вразливостей

Артем Житкевич
Артем Житкевич
12 лютого 2024 1 хвилин читання

У деяких принтерах та БФП серії i-Sensys компанії Canon виявили кілька критичних вразливостей, які можуть використати зловмисники для отримання доступу до пристроїв через інтернет.

Про це повідомляє Tom's Hardware.

Загроза стосується моделей Canon i-Sensys MF750 та LBP670 серії Color Laser, а також кількох моделей серії i-Sensys X.

Загалом виявили сім вразливостей, які можуть призвести до виконання віддаленого програмного коду, збою пристрою та атак типу «відмова в обслуговуванні».

Більшість вразливостей характеризуються як критичні і мають високий рейтинг серйозності за стандартом CVSS. Власникам цих принтерів рекомендують не підключати їх до інтернету до встановлення оновлень, які вирішують проблеми безпеки.

Canon уже почав видавати нові прошивки для цих пристроїв, а оновлення можна встановити за допомогою програмного забезпечення Firmware Update Tool V03.09.

50 UAH 150 UAH 500 UAH 1000 UAH 3000 UAH 5000 UAH
0
Прокоментувати
Інші матеріали

Вірус-вимагач LockBit почали розповсюджувати через вразливість у ConnectWise

Артем Житкевич 23 лютого 2024 23:14

Кібервійна росії проти України

Сергій Коноплицький 19 лютого 2024 23:33

ФБР знищило шпигунський ботнет розвідки рф

Артем Житкевич 16 лютого 2024 21:04

Як СБУ протистоїть кібератакам та що планують спецслужби рф

Анна Нагорна 8 лютого 2024 18:30

Кіберфахівці ГУР зламали російську програму керування дронами

Артем Житкевич 8 лютого 2024 15:29